[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetros [Altura] [Valign] [vision] [Espacio]
[Etiqueta Prefijo]=tn\tn_
2exe-20.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
[Etiqueta Prefijo]=
[Max/linea]=7
*
=El uso de los parámetros permite realizar efectos singulares # hacer una foto más agradable del álbum # si esta clase de efecto requiere mucho alinea # de parámetros que sería daños para privarse algunos... 
*
+[Valign]=
[Espacio]=0
-[Vision]=0
-[Espacio]=0
[valign]=
[Max/linea]=7
[vision]=0
[Altura]=54
videg.jpg=
[Altura]=72
videg.jpg=
[Altura]=97
videg.jpg=
[Altura]=130
vide.jpg=
[Altura]=97
vided.jpg=
[Altura]=72
vided.jpg=
[Altura]=54
vided.jpg=
[Espacio]=30
[Borde]=5
[Altura]=130